unit uIEditorElegirMontajes;

interface

uses
  uIEditorMontajes, uBizMontajes, uGUIBase;

type
  IEditorElegirMontajes = interface(IEditorMontajes)
  ['{414A0C65-78B8-4816-9465-6F813C17DB5C}']
    function GetMontajesSeleccionados: IBizMontaje;
    property MontajesSeleccionados: IBizMontaje read GetMontajesSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
